* { margin: 0; padding: 0; outline: none; }

body {
background: #FFF;
font-family: "Arial Narrow", Arial, sans-serif;
}

img {
border: 0;
display: inline;
}

h2 {
display: inline;
color: #570000;
font-size: 1em;
font-weight: bold;
line-height: 1.9em;
margin-bottom: 20px;
}

hr {
color: #570000;
background-color: #570000;
margin-top: 1em;
margin-bottom: 0.1em;
}

.icoRight {
float: right;
}

#inlineContact {
display: none;
overflow: hidden;
}

#inlineInf{
display: none;
min-width: 320px;
overflow: hidden;
}

label {
margin-right: 12px;
margin-bottom: 9px;
font-family: "Arial Narrow", Arial, sans-serif; 
color: #570000;
font-size: 1em;
}

.txt { 
display: inline-block; 
color: #270000;
width: 360px; 
font-family: "Arial Narrow", Arial, sans-serif;
margin-bottom: 10px; 
border: 1px dotted #470000; 
padding: 5px 9px;
font-size: 1em;
line-height: 1.2em;
}

.txtarea { 
display: block; 
resize: none;
color: #270000;
font-family: "Arial Narrow", Arial, sans-serif;
margin-bottom: 10px; 
width: 360px; 
height: 150px;
border: 1px dotted #470000;
padding: 5px 9px; 
font-size: 1em;
line-height: 1.4em;
}

.txt:focus, .txtarea:focus { border-style: solid; border-color: #570000; color: #000; }

input.error, textarea.error { border-color: #AA0000; border-style: solid; background: #f0bebe; color: #a35959; }
input.error:focus, textarea.error:focus { border-color: #AA0000; color: #a35959; }

#send { 
color: #FFF;
display: block;
cursor: pointer;
padding: 5px 11px;
font-size: 0.9em;
border: solid 1px #440000;
border-radius: 1px;
background: #490000; 
background: -webkit-gradient(linear, left top, left bottom, from(#590000), to(#690000)); 
background: -moz-linear-gradient(top, #590000, #690000); 
background: -webkit-linear-gradient(top, #590000, #690000);
background: -o-linear-gradient(top, #590000, #690000);
background: -ms-linear-gradient(top, #590000, #690000);
background: linear-gradient(top, #590000, #690000);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#590000', endColorstr='#690000'); 
}
#send:hover {
background: #690000; 
background: -webkit-gradient(linear, left top, left bottom, from(#790000), to(#890000)); 
background: -moz-linear-gradient(top, #790000, #890000); 
background: -webkit-linear-gradient(top, #790000, #890000);
background: -o-linear-gradient(top, #790000, #890000);
background: -ms-linear-gradient(top, #790000, #890000);
background: linear-gradient(top, #790000, #890000);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#790000', endColorstr='#890000'); 
}
#send:active {
color: #FFF; 
background: -webkit-gradient(linear, left top, left bottom, from(#CC0000), to(#DD0000)); 
background: -moz-linear-gradient(top, #CC0000, #DD0000); 
background: -webkit-linear-gradient(top, #CC0000, #DD0000);
background: -o-linear-gradient(top, #CC0000, #DD0000);
background: -ms-linear-gradient(top, #CC0000, #DD0000);
background: linear-gradient(top, #CC0000, #DD0000);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#CC0000', endColorstr='#DD0000'); 
}